@charset "utf-8";
/*去掉下面一行注释,可使整个网站群页面变灰*/
/*body{filter:gray}*/

/*全局样式*/
body { overflow-y:scroll; font-family:'微软雅黑', sans-serif; font-size:12px;  background: url(/images/PC/bg.jpg) top center no-repeat;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0; color:#2b2b2b;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;list-style:none;}
table{ margin:0 auto;border-spacing:0; border-collapse:collapse; }
img{border:0;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
q:before,q:after {content:'';}   
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
a {color:#4d4d4d;text-decoration:none;}
a:hover {text-decoration:none;}


.fB{font-weight:bold;}
.f12px{font-size:12px;}
.f13px{font-size:13px;}
.f14px{font-size:14px;}
.f16px{font-size:16px;}
.f13B{ font-size:13px; font-weight:bold; }
.f14B{ font-size:14px; font-weight:bold; }
.f16B{ font-size:16px; font-weight:bold; }
.f_red{ color:#FC3804;}
.f_yellow{ color:#FFEA00;}
.f_fff{ color:#FFF;}

.red{ border:1px solid red;}
.blue{ border:1px solid blue;}
.left{ float:left;}
.right{ float:right;}
.pointer{cursor:pointer;}
.textLeft{ text-align:left;}
.textRight{ text-align:right;}
.textCenter{ text-align:center}
.clearBoth{clear:both;}

/*横向间隔定义*/
.blank0 {clear:both; height:0px; overflow:hidden; display:block;}
.blank1 {clear:both; height:1px; overflow:hidden; display:block;}
.blank2 {clear:both; height:2px; overflow:hidden; display:block;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block;}
.blank4 {clear:both; height:4px; overflow:hidden; display:block;}
.blank5 {clear:both; height:5px; overflow:hidden; display:block;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block;}
.blank7 {clear:both; height:7px; overflow:hidden; display:block;}
.blank8 {clear:both; height:8px; overflow:hidden; display:block;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank18 {clear:both; height:18px; overflow:hidden; display:block;}

/*内容盒子，主要用于定位好后的Div内部*/
.contentBox1{ padding:1px;}
.contentBox2{ padding:2px;}
.contentBox3{ padding:3px;}
.contentBox4{ padding:4px;}
.contentBox5{ padding:5px;}
.contentBox6{ padding:6px;}
.contentBox7{ padding:7px;}
.contentBox8{ padding:8px;}
.contentBox9{ padding:9px;}
.contentBox12{ padding:12px;}
.contentBox15{ padding:15px;}
.contentBox18{ padding:18px;}

/*文字缩进*/
.textIndent2em{ text-indent:2em;}

/*行高定义*/
.lineHeight140{line-height:140%;}
.lineHeight160{line-height:160%;}/*常用于新闻正文*/
.lineHeight180{line-height:180%;}
.lineHeight200{line-height:200%;}
.lineHeight20px{ line-height:20px;}
.lineHeight23px{ line-height:23px;}
.lineHeight24px{ line-height:24px;}/*常用于新闻列表*/
.lineHeight25px{ line-height:25px;}

.hidden {display:none;}
.display{display:block;}

/*基础数据新样式20161017*/
.commonList_dot-sj li{line-height:29px; text-indent:15px;padding: 0 1px;}
.commonList_dot-sj li:hover{}
.commonList_dot-sj li:hover a{color: #3c7fef;}
.commonList_dot-sj li a{ font-size: 16px;}
.commonList_dot-sj li span{ float:right; padding-right:6px;}
/*内容列表通用修饰符*/
.commonList li{line-height:24px;}
.mybox {
    width: 737px;
}
.commonList_dot li{line-height:29px; background:url(/images/PC/ico_dot.gif) left no-repeat; text-indent:15px;padding: 0 1px;height: 34px;}
.commonList_dot li:hover{background:url(/images/PC/ico_dot_hover.gif) left no-repeat;}
.commonList_dot li a:hover{color: #3c7fef;}
.commonList_dot li a{ font-size: 16px; float:left;}
.commonList_dot li.First-a a{font-size: 18px;
    font-weight: bold;}
.commonList_tubiao li{line-height:24px; background:url(../images/tubiao.jpg) left no-repeat; text-indent:10px;}
.commonList_video li{line-height:24px; background:url(../images/ico_video.gif) left no-repeat; text-indent:20px;}
.commonList_round li{line-height:24px; background:url(../images/ico_round.gif) left no-repeat; text-indent:15px;}
.commonList li span{ float:right; padding-right:6px;}
.commonList_dot li span{ float:right;}
.commonList_video li span{ float:right; padding-right:6px;}
.commonList_round li span{ float:right; padding-right:6px;}
.commonList li.line{clear:both; height:1px; overflow:hidden; display:block; background:url(../images/ico_line.gif) repeat-x;}
.commonList_dot li.line{clear:both; height:1px; overflow:hidden; display:block; background:url(../images/ico_line.gif) repeat-x;}
.commonList_video li.line{clear:both; height:1px; overflow:hidden; display:block; background:url(../images/ico_line.gif) repeat-x;}
.commonList_round li.line{clear:both; height:1px; overflow:hidden; display:block; background:url(../images/ico_line.gif) repeat-x;}
/*页面首页权威发布   20161128  20:32*/

.commonList_dot-qw li{line-height:33px; background:url(/images/PC/ico_dot.gif) left no-repeat;     padding-left: 19px;background-position: 1px 15px;display: flow-root;}
.commonList_dot-qw li:hover{background:url(/images/PC/ico_dot_hover.gif) left no-repeat;background-position: 1px 13px;}
.commonList_dot-qw li:hover a{color: #3c7fef;}
.commonList_dot-qw li a{ font-size: 16px;}
.commonList_dot-qw li.line{clear:both; height:1px; overflow:hidden; display:block; background:url(../images/ico_line.gif) repeat-x;}
.commonList_dot-qw li span{ float:right;}
/*虚线隔行*/
.line1px{clear:both; height:1px; overflow:hidden; display:block; /*background:url(/images/PC/ico_line.gif) repeat-x;*/ }
.line2px{clear:both; height:2px; overflow:hidden; display:block; background:url(/images/PC/ico_line.gif) repeat-x; }



.ldxg {position: relative;display: block;
    height: 204px; clear: both;}
.ldxg1 {    position: absolute;
    height: 27px;
    width: 72px;
    top: 4px;
    left: 127px;}
.ldxg2 {position: absolute;
    height: 27px;
    width: 72px;
    top: 145px;
    left: 9px;}
.ldxg3 {    position: absolute;
    height: 27px;
    width: 72px;
    top: 145px;
    left: 125px;}
/*
.ldxg4 {position: absolute;
    height: 27px;
    width: 72px;
    top: 145px;
    left: 171px;}
*/
.ldxg5 {position: absolute;
    height: 27px;
    width: 72px;
    top: 145px;
    left: 250px;}

/*2018-05-21添加  问答部分*/
#QAbox{
  width: 70%;
  margin:0 auto;
  font-family: -apple-system-font,BlinkMacSystemFont,'Helvetica Neue','PingFang SC','Hiragino Sans GB','Microsoft YaHei UI','Microsoft YaHei',Arial,sans-serif;
  margin-bottom: 10px;
}
#QAbox .q_box{
  width: 90%;
  border: 1px dashed #c154e8;
  padding: 20px 20px 40px;
  border-radius: 6px;
  color: #fff;
  background-color: #547be8;
  height: auto !important;
}
#QAbox .q_box .q_con,#QAbox .answer_box .a_con{
  width: 100%;
}
#QAbox .q_box .q_con span{
  font-size: 40px;
  color: #fff;
}
#QAbox .q_box .q_con p{
  padding-left: 20px;
  line-height:1.5em;
  color:#fefefe;
  font-size: 16px;
  text-indent: 0;
  margin: 10px 0 20px;
}
#QAbox .answer_box{
  width: 90%;
  border: 1px dashed #c154e8;
  margin-left: 30px;
  margin-top: -40px;
  padding: 20px;
  border-radius: 8px;
  background-color: #fefefe;
  height: auto !important;
}
#QAbox .answer_box .a_con span{
  font-size: 40px; color: #547BE8;
}
#QAbox .answer_box .a_con p{
  padding-left: 20px;
  line-height:1.5em;
  color:#000;
  font-size: 16px;
  text-indent: 0;
  margin-top:0;
}

.ty_content .info_content table tr td p {
    margin-top: 0;
    margin: 10px 0;
    text-indent: 0;
    text-align: center;
}
